/// <reference types="react" />
import { type DateCalendarChevronBtnProps } from '../types';
export declare const DateCalendarPrevButton: import("react").ForwardRefExoticComponent<Omit<DateCalendarChevronBtnProps, "ref"> & import("react").RefAttributes<HTMLButtonElement>>;
export declare const DateCalendarPrevButtonContainer: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
